-- Create table
create table MUFAJ
(
  AZON NUMBER(5) not null,
  NEV  VARCHAR2(20) not null,
  ROV  CHAR(3)
)
tablespace USERS
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
-- Add comments to the columns 
comment on column MUFAJ.AZON
  is 'Azonost';
comment on column MUFAJ.NEV
  is 'Nv';
comment on column MUFAJ.ROV
  is 'Rvidts';
-- Create/Recreate primary, unique and foreign key constraints 
alter table MUFAJ
  add constraint MUFAJ_PK primary key (AZON)
  using index 
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
