-- Create table
create table SZALLITAS
(
  AZON NUMBER(10) not null,
  NEV  VARCHAR2(50) not null,
  DIJ  NUMBER(12,2) not null
)
tablespace USERS
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
-- Add comments to the columns 
comment on column SZALLITAS.AZON
  is 'Azonost';
comment on column SZALLITAS.NEV
  is 'Nv';
comment on column SZALLITAS.DIJ
  is 'A szllts dja';
-- Create/Recreate primary, unique and foreign key constraints 
alter table SZALLITAS
  add constraint SZALLITAS_PK primary key (AZON)
  using index 
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
