-- Create table
create table TEREM
(
  AZON NUMBER(10) not null,
  NEV  VARCHAR2(50) not null
)
tablespace USERS
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
-- Add comments to the columns 
comment on column TEREM.AZON
  is 'Azonost';
comment on column TEREM.NEV
  is 'A terem neve';
-- Create/Recreate primary, unique and foreign key constraints 
alter table TEREM
  add constraint TEREM_PK primary key (AZON)
  using index 
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
