declare 
  i integer;
begin
  for crRec in (select table_name t, constraint_name c from user_constraints) loop
    dbms_output.put_line(crRec.t || ' ' || crRec.c);
    execute immediate 'alter table ' || crRec.t || ' drop constraint ' || crRec.c;
  end loop;
  for crRec in (select table_name from user_tables) loop
    dbms_output.put_line(crRec.table_name);
    execute immediate 'drop table ' || crRec.table_name;
  end loop;
end;
/