-- Create table
create table ORSZAG
(
  KOD CHAR(2) not null,
  NEV VARCHAR2(50) not null
)
tablespace USERS
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 56K
    minextents 1
    maxextents unlimited
  );
-- Add comments to the columns 
comment on column ORSZAG.KOD
  is 'Az orszg ISO kdja';
comment on column ORSZAG.NEV
  is 'Az orszg neve';
-- Create/Recreate primary, unique and foreign key constraints 
alter table ORSZAG
  add constraint ORSZAG_PK primary key (KOD)
  using index 
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
