-- Create table
create table RENDEZVENYGAZDA
(
  AZON     NUMBER(38) not null,
  NEV      VARCHAR2(100) not null,
  ADOSZAM  VARCHAR2(24) not null,
  LOCAL_DB VARCHAR2(10) not null
)
tablespace USERS
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
-- Add comments to the columns 
comment on column RENDEZVENYGAZDA.AZON
  is 'Azonost';
comment on column RENDEZVENYGAZDA.NEV
  is 'Nv';
comment on column RENDEZVENYGAZDA.ADOSZAM
  is 'Adszm';
comment on column RENDEZVENYGAZDA.LOCAL_DB
  is 'Loklis adatbzis kdja';
-- Create/Recreate primary, unique and foreign key constraints 
alter table RENDEZVENYGAZDA
  add constraint RENDEZVENYGAZDA_PK primary key (AZON)
  using index 
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );
