  select we.azon as azon, 
         trunc(we.idopont) as nap, 
         nvl(r.tulaj, b.tulaj) as tulaj, 
         trunc((nvl(r.idopont, b.idoszak_kezd) - we.vege_idopont) / 7) as elotte,
         case 
           when hc.orszag is not null and hc.orszag != 'hu' then hc.orszag
           when hc.orszag is not null then 
             case instr(upper(hc.varos), 'BUDAPEST') > 0 then 'bud' else 'vid' end
           when pc.orszag is not null and pc.orszag != 'hu' then pc.orszag
           when pc.orszag is not null then 
             case instr(upper(pc.varos), 'BUDAPEST') > 0 then 'bud' else 'vid' end
           when v.e_mail is not null and exists (select 1 from r_hely ih where ih.kod = substr(lower(v.e_mail), length(v.e_mail) -2)) then 
             case when substr(lower(v.e_mail), length(v.e_mail) -2) = 'hu' then 'bud' else substr(lower(v.e_mail), length(v.e_mail) -2) end
           else 'bud'
         end as hely,
         we.szallitasmod as szall,
         case 
           when j.RENDEZVENY is not null then 'J'
           else 'B'
         end as tipus,
         j.KATEGORIA as arkat,
         d.mufaj as mufaj    
  from r_central.web_eladas we, 
       r_central.rendezveny r, 
       r_central.darab d, 
       r_central.berlet b, 
       v_jegy j, 
       v_eladas e, 
       v_eladas_elem ee, 
       r_central.vevo v,
       (select ic.szer, ic.orszag, ic.varos from r_central.cim ic where tipus = 'H') hc,
       (select ic.szer, ic.orszag, ic.varos from r_central.cim ic where tipus = 'P') pc
  where we.eladas = e.AZON
        and e.AZON = ee.ELADAS
        and ee.JEGY = j.AZON
        and j.RENDEZVENY = r.azon(+)
        and j.BERLET = b.azon(+) 
        and e.VEVO = v.azon
        and v.azon = hc.szer(+)
        and v.azon = pc.szer(+)
